脆弱性情報(2016/06/06)

alkoshikawa 16views 更新:2016年6月6日

jvn, jvndbなどの脆弱性情報を元に、
CVSSv3でHigh以上、Linux,Lampp周りのものをまとめています。


QEMU の block/iscsi.c の iscsi_aio_ioctl 関数におけるヒープベースのバッファオーバーフローの脆弱性
http://jvndb.jvn.jp/ja/contents/2016/JVNDB-2016-002985.html

ログイン / 新規登録してコメントする

このソースコードをストックして後で利用したり、作業に利用したソースコードをまとめることができます。

こちらもお役に立つかもしれません